{
  "cli": {
    "version": null,
    "appVersionSource": "remote"
  },
  "build": {
    "development": {
      "developmentClient": true,
      "distribution": "internal",
      "channel": "development"
    },
    "preview": {
      "distribution": "internal",
      "channel": "preview"
    },
    "production": {
      "channel": "production",
      "autoIncrement": true
    }
  },
  "submit": {
    "production": {
      "ios": {
        "appleId": null,
        "ascAppId": null,
        "appleTeamId": null
      },
      "android": {
        "serviceAccountKeyPath": null,
        "track": "internal"
      }
    }
  }
}
